body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(../images/bg.jpg); 
	background-repeat: no-repeat; 
	background-position: center top; 
	background-vertical-align: top;
	}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8DA3B1;
	font-size: 10px;
	font-weight: bold;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #445A7D;
	font-weight: bold;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5F7383;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5F7383;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5F7383;
	text-decoration: none;
}
.subheader {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.table1 {

	border-bottom: 1px solid #CECECE; 
	border-right: 1px solid #CECECE; 
	border-left: 1px solid #CECECE; 
	border-top: 1px solid #CECECE; 
	text-align: center;
	font-size: 14px; border-top: 1px solid #CECECE;
	margin-bottom: 15px;
    }
.table1 td.header {
	border-bottom: 1px solid #CECECE;
	background-color: #DADADA;
	font: bold ;
}
.table1 td.footer {
	border-bottom: 1px solid #CECECE;
	background-color: #DADADA;
	}
.headertext {
	font-size: 14px;
	color: #FFFFFF;
	}

.table1 td.headerred {
	border-bottom: 1px solid #CECECE;
	background-color: #FFCCCC;
	font: bold ;
}

.table2 {
	text-align: left;
	font-size: 14px;
    }
.table2 td{
	text-align: left;
	width: 50%;
    }

.texterroralert { color: #CC0000; font-weight: bold; margin-bottom: 0px; font-size: 14px;}

.rowbgcolor1 { background-color: #FFFFFF; }
.rowbgcolor2 { background-color: #E4E4E4; }
.rowbgcolor3 { background-color: #F9EED6; }

.table3 {

	border-bottom: 1px solid #CECECE; 
	border-right: 1px solid #CECECE; 
	border-left: 1px solid #CECECE; 
	border-top: 1px solid #CECECE; 
	text-align: left;
	font-size: 14px; 
	border-top: 1px solid #CECECE;
	margin-top: 5px;
    margin-left: 10px;
	margin-bottom: 5px;
    }
.table3 td.header {
	border-bottom: 1px solid #CECECE;
	background-color: #DADADA;
	font: bold ;
}
.table3 td.footer {
	border-bottom: 1px solid #CECECE;
	background-color: #DADADA;
	}